/*Обнуление*/
*{padding:0;margin:0;border:0;}
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
:focus,:active{outline:none;}
a:focus,a:active{outline:none;}
nav,footer,header,aside{display:block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display:none;}
button{cursor:pointer;}
button::-moz-focus-inner{padding:0;border:0;}
a,a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
ul li{list-style:none;}
img{vertical-align:top;}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;}
/*--------------------*/
/*Плавный скрол*/
html{
    scroll-behavior: smooth;
}

body{

    font-style: normal;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    background: #0F0F0F;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}
p{
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}


a{
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    transition: 0.2s;
    opacity: 1;
}
a:hover{

    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}


img{
    max-width: 100%;
}

.wrapper {
    min-height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
/*    background: url(../img/fon/fon2.png);*/
}
.content {
    flex: 1 1 auto;
    margin: 0 auto;

}

.container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 5px;
}


/*NAV*/

.nav {
/*    background: linear-gradient(180deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.18) 100%);*/
    padding: 25px 0;
}

.nav_row {
    display: flex;
    margin: 0 -50px 0 0;

}
.nav_btn {
    padding: 0 50px 0 0;
/*    flex: 0 1 25% ;*/
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    font-style: normal;
/*    font-weight: 600;*/
    transition: 0.2s;
    opacity: 1;
}
.nav_btn:hover{
    opacity: 0.8;

}
.nav_btn:last-child{
    padding: 0;
}


/*INFO*/

.info {
    background-image: url(../img/fon/fon.png);
    background-size: cover;

/*
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    height: 90%;
*/
}

.info_column {
    display: flex;
    justify-content: space-between;


}


.info_row {
    margin-top: 50px;
    display: flex;
    flex-direction:column;
/*    justify-content: center;*/


}
.info_data {

    margin-top: 70px;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}
.info_title {
    font-weight: 400;
    font-size: 64px;
    line-height: 96px;
    margin-bottom: 25px;

}

.info_text {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 50px;

}
.in_btn{
    display: flex;
    justify-content: center;
/*    justify-content:space-around;*/

}

.info_btn {
/*    margin-bottom: 100px;*/
    margin-right: 50px;
    padding: 8px 46px;
}
.info_btn:last-child{
    margin: 0;
}
/*BUTTON*/
.btn{
    position: relative;
    text-decoration: none;
    border: 1px solid rgb(244, 244, 244);
    overflow: hidden;
    width: 200px;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 1;
    transition: 0.3s;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

.btn:hover {
  box-shadow: 1px 1px 25px 5px rgba(255, 255, 255, 0.4);
}

.btn:before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, transparent, rgba(255, 255, 255, 0.4), transparent);
  transition: all 650ms;
}

.btn:hover:before {
  left: 100%;
}

/**/
.btn_red{
    position: relative;
    text-decoration: none;
    border: 1px solid rgb(245, 255, 0);
    overflow: hidden;
    width: 200px;
/*    font-weight: 700;*/
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    color: rgb(245, 255, 0);
    opacity: 1;
    transition: 0.3s;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

.btn_red:hover {
  box-shadow: 1px 1px 25px 5px rgba(245, 255, 0, 0.67);
}

.btn_red:before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, transparent, rgba(245, 255, 0, 0.4), transparent);
  transition: all 650ms;
}

.btn_red:hover:before {
  left: 100%;
}


/**/
a.info_btn{
    opacity: 1;
}

.info_item {
    margin: 70px 0 50px;
    overflow: hidden;
    transition: 0.5s;

}
.img_pavel {

}
.img_pavel:hover{
    opacity: 1;
}


.info_item:hover{
    transform: scale(1.1);
}

/*ABOUT ME*/
.fon{
    background: url(../img/fon/fon2.png);
    background-size: cover;
}
.about_me {

}

.title{
    text-align: center;
    font-weight: 300;
    font-size: 40px;
    line-height: 60px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}
.about_me_title {
    padding-top: 80px;

}
.about_me_row {
    margin-right: 50px;
    display: flex;

    justify-content: space-between;
}

.about_img{
    margin-right: 50px;
    width: 85%;
    padding-top: 50px;
/*    margin-bottom: 160px;*/
}
.about_me_column{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.about_me_text {
    margin-top: 50px;
}
.about_me p {
    padding-bottom: 15px;
}
.about_me p:last-child {
    padding-bottom: 0;
}
.about_me .info_btn {
    margin: 50px 0;
}
.about_me .info_btn

/*COURSES*/
.courses {
}
.courses_title {
    padding-top: 80px;
    margin-bottom: 50px;
}
.column_row {

}

.column_column {
    padding-bottom: 80px;
    display: flex;
    justify-content: space-between;
    flex: 0 1 50%;
}

.column_item {
    flex: 0 1 50%;
    display: flex;
    flex-direction: column;
    margin-right: 186px;

}
.column_item:last-child{
    margin: 0;
}
.item_row {
    margin: 50px 0;
    display: flex;
    align-content: space-around;
    align-items: center;
    flex-direction: column;
}
.item_row3{
    display: flex;
    margin-top: 110px;
    flex-direction: column;
    align-items: center;
}
.courses img {

}
.item_text {
    text-align: center;
    margin-top: 25px;
}

/*INFO COURSES*/
.inf_cou {
    background: url(../img/fon/fon3.png);
/*ПАРАЛАКС*/
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    height: 90%;
    width: 100%;
}
.inf_cou_column {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.inf_cou_title {
    padding: 80px 0 50px 0;
}
.inf_cou_text {
    font-weight: 200;
    font-size: 24px;
    line-height: 33px;
    text-align: center;
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    margin-bottom: 50px;
}

.inf_cou_btn {
    padding: 8px 0;
    margin-bottom: 80px;
}
/*WORKS*/

.works {
/*    background-image: url(../img/fon/fon2.png);*/
/*    background-size: cover;*/
}

/*
.container_work{
    width: 100%;
    margin: 0;
}
*/

.work_title {
    padding: 80px 0 50px 0;
}

#slider { /*положение слайдера*/
    position: relative;
    text-align: center;
    top: 10px;
}

#slider{ /*центровка слайдера*/
    margin: 0 auto;
}

#slides article{ /*все изображения справа друг от доруга*/
/*    width: 20%;*/
    float: left;
}

#slides .image{ /*устанавливает общий размер блока с изображениями*/
    width: 600%;
    line-height: 0;
}

#overflow{ /*сркывает все, что находится за пределами этого блока*/
    width: 115%;
    overflow: hidden;
}

article img{ /*размер изображений слайдера*/
    width: 100%;
/*    width: 400px;*/
}

#desktop:checked ~ #slider{ /*размер всего слайдера*/
/*    max-width: 960px;*/
    /*максимальнная длинна*/
}

/*настройка переключения и положения для левой стрелки*/
/*если свич1-5 активны, то идет обращение к лейблу из блока с id контролс*/
#switch1:checked ~ #controls label:nth-child(5),
#switch2:checked ~ #controls label:nth-child(1),
#switch3:checked ~ #controls label:nth-child(2),
#switch4:checked ~ #controls label:nth-child(3),
#switch5:checked ~ #controls label:nth-child(4){
    background: url('../img/icons/prev.png') no-repeat; /*заливка фона картинкой без повторений*/
    float: left;
/*    margin: -50px 0 0 0;*/
    /*сдвиг влево*/
    display: block;
    height: 68px;
    width: 68px;
}

/*настройка переключения и положения для правой стрелки*/
#switch1:checked ~ #controls label:nth-child(2),
#switch2:checked ~ #controls label:nth-child(3),
#switch3:checked ~ #controls label:nth-child(4),
#switch4:checked ~ #controls label:nth-child(5),
#switch5:checked ~ #controls label:nth-child(1){
    background: url('../img/icons/next.png') no-repeat; /*заливка фона картинкой без повторений*/
    float: right;
/*    margin: -50px 0 0 0;*/
    /*сдвиг вправо*/
    display: block;
    height: 68px;
    width: 68px;
}

label, a{ /*при наведении на стрелки или переключатели - курсор изменится*/
    cursor: pointer;
}

.all input{ /*скрывает стандартные инпуты (чекбоксы) на странице*/
    display: none;
}

/*позиция изображения при активации переключателя*/
#switch1:checked ~ #slides .image{
    margin-left: 0;
}

#switch2:checked ~ #slides .image{
    margin-left: -100%;
}

#switch3:checked ~ #slides .image{
    margin-left: -200%;
}

#switch4:checked ~ #slides .image{
    margin-left: -300%;
}

#switch5:checked ~ #slides .image{
    margin-left: -400%;
}

#controls{ /*положение блока всех управляющих элементов*/
    margin: -25% 0 0 0;
    width: 100%;
    height: 50px;
}

#active label{ /*стиль отдельного переключателя*/
/*    border-radius: 1px;*/
    /*скругление углов*/
    display: inline-block; /*расположение в строку*/
    width: 15px;
    height: 15px;
    background: #2f2f2f;
}

#active{ /*расположение блока с переключателями*/
    margin: 25% 0 0;
    text-align: center;
}

#active label:hover{ /*поведение чекбокса при наведении*/
    background: #9a9a9a;
    border-color: #777 !important; /*выполнение в любом случае*/
}

/*цвет активного лейбла при активации чекбокса*/
#switch1:checked ~ #active label:nth-child(1),
#switch2:checked ~ #active label:nth-child(2),
#switch3:checked ~ #active label:nth-child(3),
#switch4:checked ~ #active label:nth-child(4),
#switch5:checked ~ #active label:nth-child(5){
    background: #ffffff;
    border-color: #ffffff !important;
}

#slides .image{ /*анимация пролистывания изображений*/
    transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
}

#controls label:hover{ /*прозрачность стрелок при наведении*/
    opacity: 0.6;
}

#controls label{ /*прозрачность стрелок при отводе курсора*/
    transition: opacity 0.2s ease-out;
}






.works_btn{
    display: flex;
    justify-content: center;
    padding: 50px 0 80px;
}

.w_btn{
    padding: 8px 0;
}

/*COMENT*/
.coment_title {
    padding-top: 80px;
    padding-bottom: 50px;
}

/* Slideshow container */
.slideshow-container {
    padding-bottom: 80px;
  position: relative;
  background: url(../img/fon/4.png);
    width: 100%;

}


/* Slides */
.mySlides {
/*    display: none;*/
}

.mySlides .coment_name a {
    text-transform: none;
    font-weight: 300;
}





.coment_c{
    display: flex;
    justify-content: space-between;

}
.coment_column{
    display: flex;
    flex-direction: column;
}


.coment_item {
    display: flex;
    align-items: flex-start;
    padding-bottom: 50px;
    padding-right: 25px;
}

.coment_item:last-child{
    padding-bottom: 0;
}
.coment_img{
    flex: 0 0 75px;
    border-radius: 100px;
    background-size: auto;
}

.coment_body {
    margin-left: 20px;
    width: 100%;
    height: 100%;

}
.coment_name {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    opacity: 1;
    transition: 0.2s;
}
.coment_name:hover{
    opacity: 0.8;
}
.coment_text {

}



/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: rgba(255, 255, 255, 0.58);
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.5);
  color: #ffffff;
}

/* The dot/bullet/indicator container */
.dot-container {
  text-align: center;

}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #767676;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.active, .dot:hover {
  background-color: #2e2e2e;
}



/*BLANK*/
.blank {
    background: url(../img/fon/fon2.png);

}
.blank_row {
    padding: 80px 0;
    display: flex;
    justify-content: space-between;
}

.price_social {
    margin-right: 25px;
    display: flex;
    flex-direction: column;
}
.price {
    width: 100%;
}
.price_title {
    padding-bottom: 50px;
}
.price_text {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    padding-bottom: 40px;
    font-weight: 200;
font-size: 22px;
line-height: 33px;
}


.blank p {
}
.price_img {
    display: flex;
    align-items: center;
}
.price_img img {
}
.price_text2 {
    font-weight: 300;
    font-size: 24px;
    line-height: 36px;
    text-transform: uppercase;
    margin-right: 25px;
}

.vl{
    border: 1px solid rgba(255, 255, 255, 0.5);

}



.record {
    margin-left: 25px;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.blank_title {
    padding-bottom: 50px;
}
.blank_form{
    display: flex;
    justify-content: center;
}

/*BTN*/
.btn_o{
    width: 400px;
    display: flex;
    justify-content: center;
}

button{
/*    margin-top: 35px;*/
    background-color: rgba(255, 255, 255, 0);
    width: 100%;
    height: 80px;
    position: relative;
    text-decoration: none;
    border: 2px solid rgb(244, 244, 244);
    overflow: hidden;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 1;
    transition: 0.3s;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}
.btn_1{
    transition: 0.3s;

}

.btn_1:hover {
  box-shadow: 1px 1px 25px 5px rgba(255, 255, 255, 0.4);
    opacity: 1;
    transform: scale(1.05);

}

.btn_1:before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, transparent, rgba(255, 255, 255, 0.4), transparent);
  transition: all 650ms;
}

.btn_1:hover:before {
  left: 100%;
}







.social {
    padding-top: 50px;

}
.social_title {
    padding-bottom: 50px;
}
.social_list {
    margin: 0 50px;
    display: flex;
    justify-content:space-around;
}
.social_list img {
    margin: 0;
}

.social_list img:last-child{
    margin-right: 0;
}

.social_btn{
    transition: 0.2s;
    opacity: 0.5;
}
.social_btn:hover{
    opacity: 1;
    transform: scale(1.1);

}
.email{
    display: flex;
    justify-content: center;
    margin: 50px 0;

}

/*FOOTER*/

.footer {
    background-image: url(..//img/fon/footer.png);
}
.footer_column {
    padding: 80px 0 40px 0;
    text-align: center;
}
.footer_title {
    font-weight: 400;
    font-size: 64px;
    line-height: 96px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.footer_text {
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 60px;
/*    text-transform: uppercase;*/
    margin-bottom: 25px;
}
.footer_author {
    font-weight: 300;
    font-size: 24px;
    line-height: 33px;
}




/*TOP ARROW*/

 #topNubex {
    position: fixed;
    right: 45px;
    bottom: 45px;
   }
.arrow{
    transform: rotate(-90deg);
    width: 35px;
    height: 35px;

}



/*WEB-Saite*/

.alex{
    display: flex;
    justify-content: center;
    margin: 25px 0;
}
.alex_sait{
    opacity: 0.5;
    transition: 0.5s;
text-transform:none;
font-size: 24px;
font-style: normal;
font-weight: 300;
line-height: normal;
letter-spacing: 2.4px;
/*    width: 30%;*/
}
.alex_sait:hover{
    opacity: 1;

}

/*ADAPTIVE*/

/*992*/
@media(max-width: 992px){
    .container{
    max-width: 992px;
    }
    .in_btn {
        margin-bottom: 25px;
    }
    .about_img{
/*        display: none;*/
        width: 120%;
    }
    .about_me_column{
        margin-left: 25px;
/*        text-align: center;*/
    }
    .about_me_row{
            margin-right: 0px;
    }
    .about_img{
        margin-right: 0;
    }
    .price{
        width: 500px;
    }


        .work_title{
        padding: 25px 0 25px 0;
    }
    #slides article{
        width: 21%;
    }
    #slides .image{
        display: flex;
    }

    позиция изображения при активации переключателя
#switch1:checked ~ #slides .image{
    margin-left: 0;
}

#switch2:checked ~ #slides .image{
    margin-left: -25%;
}

#switch3:checked ~ #slides .image{
    margin-left: -50%;
}

#switch4:checked ~ #slides .image{
    margin-left: -75%;
}

#switch5:checked ~ #slides .image{
    margin-left: -100%;
}
    #controls{
        margin: 0;
    }

    #switch1:checked ~ #controls label:nth-child(5), #switch2:checked ~ #controls label:nth-child(1), #switch3:checked ~ #controls label:nth-child(2), #switch4:checked ~ #controls label:nth-child(3), #switch5:checked ~ #controls label:nth-child(4){
        margin: -68px 0 0 50px;
    }
     #switch2:checked ~ #controls label:nth-child(1), #switch3:checked ~ #controls label:nth-child(2), #switch4:checked ~ #controls label:nth-child(3){
         margin: 0px 0 0 50px;
    }

    #switch1:checked ~ #controls label:nth-child(2), #switch2:checked ~ #controls label:nth-child(3), #switch3:checked ~ #controls label:nth-child(4), #switch4:checked ~ #controls label:nth-child(5), #switch5:checked ~ #controls label:nth-child(1){
        float: none;
        margin: 25px 0 0 860px;
    }

    #active {
    margin: 20px 0 0;
    }
    .works_btn{
        margin-top: 80px;
        padding: 0;
        justify-content:center;
    }
}

/*768*/
@media(max-width: 768px){
    .container{
    max-width: 768px;
/*        margin: 0;*/
/*        padding: 0 20px;*/
    }
    .nav{
        padding: 10px 0;
    }
    .nav_row{
        margin: 0;
        justify-content:space-around;
    }
    .nav_btn{
        padding: 0 25px 0 0;
    }

    .info_column{
        justify-content: center;
        text-align: center;
    }
    .info_item{
        display: none;
    }
    .info_data{
        margin-top: 0;
    }


        .in_btn {
        margin-bottom: 25px;
    }

       .about_me_row{

           display: flex;
           justify-content: center;
           flex-wrap: wrap;
        text-align: center;
            margin-right: 0px;
    }

    .about_img{
        width: 35%;
/*        display: none;*/
    }
    .about_me_column{
        margin-left: 0;
/*        text-align: center;*/
    }
    .p1{
        display: none;
    }

        .column_item{
        margin-right: 10px;
    }

    .blank_row{
        flex-direction: column;
    }
    .price_social{
        margin-left: 0;
    }
    .price{
        width: 100%;
        text-align: center;
    }
    .price_img{
        justify-content: center;
        margin-bottom: 25px;
    }

    .record{
        margin-left: 0;
        margin-top: 25px;
    }



    .work_title{
        padding: 25px 0 25px 0;
    }
    #slides article{
        width: 21%;
    }
    #slides .image{
        display: flex;
    }

/*    позиция изображения при активации переключателя*/
#switch1:checked ~ #slides .image{
    margin-left: 0;
}

#switch2:checked ~ #slides .image{
    margin-left: -25%;
}

#switch3:checked ~ #slides .image{
    margin-left: -50%;
}

#switch4:checked ~ #slides .image{
    margin-left: -75%;
}

#switch5:checked ~ #slides .image{
    margin-left: -100%;
}
    #controls{
        margin: 0;
    }

    #switch1:checked ~ #controls label:nth-child(5), #switch2:checked ~ #controls label:nth-child(1), #switch3:checked ~ #controls label:nth-child(2), #switch4:checked ~ #controls label:nth-child(3), #switch5:checked ~ #controls label:nth-child(4){
        margin: -68px 0 0 50px;
    }
     #switch2:checked ~ #controls label:nth-child(1), #switch3:checked ~ #controls label:nth-child(2), #switch4:checked ~ #controls label:nth-child(3){
         margin: 0px 0 0 50px;
    }

    #switch1:checked ~ #controls label:nth-child(2), #switch2:checked ~ #controls label:nth-child(3), #switch3:checked ~ #controls label:nth-child(4), #switch4:checked ~ #controls label:nth-child(5), #switch5:checked ~ #controls label:nth-child(1){
        float: none;
        margin: 25px 0 0 650px;
    }

    #active {
    margin: 20px 0 0;
    }
    .works_btn{
        margin-top: 80px;
        padding: 0;
        justify-content:center;
    }
    .coment_c{
        flex-direction: column;
    }
       .coment_item:last-child{
        padding-bottom: 50px;
    }




}

/*576*/
@media(max-width: 576px){
    .container{
    max-width: 576px;
        margin: 0;
/*        padding: 0 20px;*/
    }
    .nav{
        padding: 10px 0;
    }
    .nav_row{
        margin: 0;
        justify-content:center;
        flex-wrap: wrap;
    }
    .nav_btn{
        padding: 0 25px 10px 0;
    }

    .about_me_column{
        margin: 0;
    }

    #switch1:checked ~ #controls label:nth-child(2), #switch2:checked ~ #controls label:nth-child(3), #switch3:checked ~ #controls label:nth-child(4), #switch4:checked ~ #controls label:nth-child(5), #switch5:checked ~ #controls label:nth-child(1) {
    float: none;
    margin: 25px 0 0 460px;
}
    .inf_cou_text{
        font-size: 22px;
    }
    .coment_c{
        flex-direction: column;
    }
    .coment_item:last-child{
        padding-bottom: 50px;
    }

}

/*451*/

@media(max-width: 451px){
    .container{
        max-width: 451px;

    }
    .nav{
/*        display: none;*/
    }
    .info_item{
        display: none;
    }
    .info_row{
        margin-top: 10px;
    }
    .info_data{
        margin-top: 0;
        font-size: 14px;
    line-height: 21px;
    }

    .info_title {
    font-weight: 400;
    font-size: 48px;
    line-height: 72px;
        margin-bottom: 0;
        text-align: center;
    }
    .info_text {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
        text-align: center;
    margin-bottom: 25px;
}
    .in_btn {
    display: flex;
        align-items: center;
    justify-content: center;
        flex-direction: column;
    padding-bottom: 50px;
    }

    .btn{
        margin-bottom: 25px;
    }

    .info_btn{
        margin-right: 0;
    }
    .title {
    text-align:center;
    font-weight: 300;
    font-size: 32px;
        line-height: 48px;
    }
    .about_me_title{
        text-align: center;
        padding-top: 25px;
    }
       .about_me_row{

           display: flex;
           justify-content: center;
           flex-wrap: wrap;
        text-align: center;
            margin-right: 0px;
    }

    .about_img{
        width: 50%;
/*        display: none;*/
    }
    .about_me_text{
        margin-top: 25px;
    }
    p {
/*    text-align: center;*/
    }

    .about_me_column{
        padding-bottom: 50px;
    }


    #switch1:checked ~ #controls label:nth-child(2), #switch2:checked ~ #controls label:nth-child(3), #switch3:checked ~ #controls label:nth-child(4), #switch4:checked ~ #controls label:nth-child(5), #switch5:checked ~ #controls label:nth-child(1){
        float: none;
        margin: 25px 0 0 330px;
    }

    #active {
    margin: 20px 0 0;
    }
    .works_btn{
        margin-top: 80px;
        padding: 0;
        justify-content:center;
    }

    .column_column{
        flex-direction: column;
    }
    .item_row{
        margin: 0 0 50px 0;
    }

    .item_row3{
        margin-top: 0;
        margin-bottom: 50px;
    }

}

/*391*/
@media(max-width: 394px){
    .container{
        max-width: 394px;

    }
    .nav{
        display: none;
        padding: 10px 0;
    }
    .nav_row{
        margin: 0;
        justify-content:center;
        flex-wrap: wrap;
    }
    .nav_btn{
        padding: 0 25px 10px 0;
    }

    .about_me_column{
        margin: 0;
    }
    .info_data{
        margin-top: 25px;
    }

    .info_text{
        margin-top: 15px;
    }
    #switch1:checked ~ #controls label:nth-child(2), #switch2:checked ~ #controls label:nth-child(3), #switch3:checked ~ #controls label:nth-child(4), #switch4:checked ~ #controls label:nth-child(5), #switch5:checked ~ #controls label:nth-child(1){
        float: none;
        margin: 25px 0 0 275px;
}
    .price_social{
        margin-right: 0;
    }

    .btn_o{
        width: 350px;
    }

    .price_img{
        flex-direction: column;
    }



/*
-moz-flex-direction: ;
-ms-flex-direction: ;
-o-flex-direction: ;
flex-direction: ;)
*/



